folder: QIrB0DXlWitQf77h
name: Inspiration
type: ability
_id: 2Ijq2wHnElGsO8fn
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Un des personnages effectue un jet d’Empathie + Psychologie contre une
    Difficulté définie par le Moral du Groupe : 5 s’il est Haut, 7 s’il est
    Normal, 9 s’il est Bas, 10 s’il est en Crise. Pour chaque Réussite, les
    personnages présents considèrent le Moral du Groupe comme supérieur d’un
    cran à son niveau réel pour les prochaines 24 heures. Si le Moral était déjà
    Haut, chaque Réussite permet d’ignorer les événements négatifs à raison de
    1D par Réussite. Cette Capacité n’affecte autrement pas la Réserve de
    Groupe.</p>

    <p>En Mode <strong>Apocalypse</strong>, les personnages absents sont aussi
    affectés : ils pensent à leurs camarades et l’idée de les retrouver leur
    remonte le moral.</p>
  type: group
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496835
  modifiedTime: 1785775496835
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!2Ijq2wHnElGsO8fn'

